<?php
include_once("../php/config.php");
$caja = $_GET["caja"];
$fecha1 = $_GET["fecha1"];
$fecha2 = $_GET["fecha2"];
/////$usuario = $_GET["usuario"];


$nivel = $_COOKIE["nivel"];
if($fecha1==""){$fecha1=$hoy;}
if($fecha2==""){$fecha2=$hoy;}
////if($nivel=="Master"){$usuario="";}



$totalVentaContado = mysql_query("select sum(total) as total from ventas where termino!='Credito' AND fecha between '$fecha1' and '$fecha2'  and usuario like '%".$usuario."%'  AND estado!='Anulada' and estado='Cerrada'") or die(mysql_error());

$ventas_efectivo= mysql_query("select sum(total) as total from ventas where termino='Efectivo' AND fecha between '$fecha1' and '$fecha2'  and usuario like '%".$usuario."%'  AND estado!='Anulada'") or die(mysql_error());

$ventas_credito_total = mysql_query("select sum(total) as total from ventas where termino='Credito' AND fecha between '$fecha1' and '$fecha2'  and usuario like '%".$usuario."%'  AND estado!='Anulada'") or die(mysql_error());
$ventas_tarjeta_total = mysql_query("select sum(total) as total from ventas where termino='Tarjeta' AND fecha between '$fecha1' and '$fecha2'  and usuario like '%".$usuario."%'  AND estado!='Anulada' and pagado>0") or die(mysql_error());
$ventas_transferencia_total = mysql_query("select sum(total) as total from ventas where termino='Transferencia' AND fecha between '$fecha1' and '$fecha2'  and usuario like '%".$usuario."%'  AND estado!='Anulada' and pagado>0") or die(mysql_error());

$devoluciones = mysql_query("select sum(importe) as total from devoluciones where fecha between '$fecha1' and '$fecha2'  and usuario like '%".$usuario."%'") or die(mysql_error());
$pagos_credito = mysql_query("select sum(monto) as total from pagos_credito where fecha between '$fecha1' and '$fecha2'  and usuario like '%".$usuario."%'") or die(mysql_error());
$otros_ingresos = mysql_query("select sum(monto) as total from ingresos where tipo!='Credito' and tipo!='Venta' and tipo!='Apertura caja' and fecha between '$fecha1' and '$fecha2'  and usuario like '%".$usuario."%'") or die(mysql_error());
$monto_inicio = mysql_query("select sum(monto) as total from ingresos  where tipo='Apertura caja' and fecha between '$fecha1' and '$fecha2'  and usuario like '%".$usuario."%'") or die(mysql_error());

$pagos_proveedor = mysql_query("select sum(monto) as total from pagos_compra where fecha between '$fecha1' and '$fecha2'  and usuario like '%".$usuario."%'") or die(mysql_error());
$pagos_produccion = mysql_query("select sum(monto) as total from pagos_producciones where fecha between '$fecha1' and '$fecha2'  and usuario like '%".$usuario."%'") or die(mysql_error());
$otros_egresos = mysql_query("select sum(monto) as total from egresos where tipo!='Produccion' and fecha between '$fecha1' and '$fecha2'  and usuario like '%".$usuario."%'") or die(mysql_error());
$prestamos = mysql_query("select sum(monto_prestado) as total from prestamos where fecha_prestamo between '$fecha1' and '$fecha2'  and usuario like '%".$usuario."%'") or die(mysql_error());
$cobros = mysql_query("select sum(total) as total from cobros where  fecha between '$fecha1' and '$fecha2'  and usuario like '%".$usuario."%'") or die(mysql_error());

$inicio = @mysql_result($monto_inicio,0,"total");


$ingresos = @mysql_result($totalVentaContado,0,"total")+ @mysql_result($pagos_credito,0,"total")+@mysql_result($otros_ingresos,0,"total")+@mysql_result($cobros,0,"total")+$inicio ;

$egresos = @mysql_result($pagos_proveedor,0,"total")+@mysql_result($pagos_produccion,0,"total")+@mysql_result($otros_egresos,0,"total")+@mysql_result($prestamos,0,"total");
$bala = $ingresos - $egresos;

?>